body {
    background-color: whitesmoke;
}

.header {
    background-image: url('./img/cd-bck.png');
    background-size: cover;
    background-position: center;
    height: 250px;
}

/* the amount of items inside the card */
.card .amount {
    font-size: 0.8em;
}

/* the nr of ordered items inside the card */
.card .ordered {
    font-size: 0.8em;
}

/* the shopping cart icon and the notification badge */
.bi-cart {
    font-size: 21px;
}
#notification-badge {
    width: 17px;
    height: 17px;
    font-size: 9px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* specific button styles */
.size-button {
    width: 100px;
}

/* by adding the 'align-icons' class to the icon elements, the icons will be aligned vertically with the text on the same row. */
.align-icons {
    display: flex;
    align-items: center;
}